import { TProductCard001 } from '../../../product';
declare const OrderSectionTemplateRowContainer: ({ sectionId, id, onDeleteItem, }: {
    sectionId: string;
    id: string;
    onDeleteItem?: ((item: TProductCard001.props) => void) | undefined;
}) => import("@emotion/react/jsx-dev-runtime").JSX.Element | null;
export { OrderSectionTemplateRowContainer };
